/* Font-face declarations for Soleil */

@font-face {
  font-family: 'Soleil';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/soleil-regular.woff2');
}

@font-face {
  font-family: 'Soleil';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/soleil-italic.woff2');
}

@font-face {
  font-family: 'Soleil';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/y-fonts/soleil-bolditalic.woff2');
}

@font-face {
  font-family: 'Soleil';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/y-fonts/soleil-bold.woff2');
}

